description: null
title: "Jose Antonio Recio Cuesta \n \n Joerg Jaspert \n \n C\xE9sar G\xF3mez Mart\xED\
  n \n \n Holger Levsen, Welcome Talk"
url: https://gallery.debconf.org/main.php?g2_itemId=47847
